.pl-AdBanner {
  width: 100%; }

.pl-AdBanner_Container {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
          justify-content: space-around;
  -webkit-align-items: center;
          align-items: center; }

@media screen and (min-width: 1001px) {
  .pl-AdBanner_Image {
    margin: 10px auto;
    width: 728px;
    height: auto; } }
